---
name: Mikołaj Wawrzyniak
start_date: 2019-10-17
locality: Wrocław
country: Poland
role: <a href="/job-families/engineering/development/backend">Backend Engineer, Product
  Intelligence</a>
reports_to: jeromeng
picture: mikolajwawrzyniak.jpg
twitter: MGWawrzyniak
gitlab: mikolaj_wawrzyniak
departments:
- Engineering Function
- Development Department
- Growth Section
- Product Intelligence Team
projects:
  gitlab: 
  - maintainer backend
  - reviewer product_intelligence
story: |
  Mikołaj is Ruby on Rails enthusiast since 2014, with a passion for solving challenging problems.
  Personally snowboard freak, traveler and Viking warrior reenactor.
domain_expertise:
- rails
- Product Intelligence
- Usage Ping
specialty: Product Intelligence

